#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-DvcCcphKlvPCBzLgMSKCRE
key:                  hoogle-5.0.18.3-DvcCcphKlvPCBzLgMSKCRE
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  45ae2c097885b658376042e63d635da3
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-DvcCcphKlvPCBzLgMSKCRE
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-Iy0gZ0DURf75G0qAcJ4KVG
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-6FHd8LSFEfB7bUyCJQTSJ2
    blaze-markup-0.8.2.8-JruQK54RtwW7JHmlsayxpl bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-2A3gewQBF4ODWUDbdpUfJY
    conduit-extra-1.3.6-FQ6Z2m56Fla9CFY739h6ZS
    connection-0.3.1-5GScKPKmrR51DcVeWsnZYy containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-KMMam5dihF88hEFtHKrXtJ filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-CqBnUCWXkAoBvuSxaiTiK1
    haskell-src-exts-1.23.1-EqP7cmqnRDQBSofEgQBHmY
    http-conduit-2.3.8-GdSLfvHk0L23cRKCLvS5tJ
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-44Wp9cFv51l4dXjFuY1rsn
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-K2u1YCtsIHIH3PkbCh0QdV
    resourcet-1.2.6-4jq9RsyZ3YK3d0VSfdMbmK
    storable-tuple-0.0.3.3-G5DgIXK7GeN7kk8083GI1h
    tar-0.5.1.1-HSStKBTi92A9MDgOApLPKv template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-JhMn8rTzhWZKjdRaHcdHSs
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-dBvEOJ9xPHLRlUgENbcJF
    wai-3.2.3-4aFk3zlCuluLdUuxioCuW7
    wai-logger-2.4.0-4jHdUmsdi0JAx3QQtaVFSv
    warp-3.3.23-Jh50ZbB70fW3Rkg33qQOqw
    warp-tls-3.3.4-BLWB77yFVW98tkc8I3H5e7
    zlib-0.6.3.0-KErgulrIQuD7loRyoAGRkC

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

